
    <html>
        <head>
        <title>pont_avignon</title>
        </head>
        <body>
        <div>
        <audio controls>
          <source src="./pont_avignon.ogg" type="audio/ogg">
          <source src="./pont_avignon.midi" type="audio/midi">
        Your browser does not support the audio element.
        </audio> 
        </div>
        <div>
          <ul>
            <li><a href="./pont_avignon.pdf">pdf version</a></li>
            <li><a href="./pont_avignon.tg">tux guitar version</a></li>
            <li><a href="./pont_avignon.ly">lilypond version</a></li>
            <li><a href="./pont_avignon.midi">midi version</a></li>
          </ul>
        </div>
        <div>

          <img src="./pont_avignon.png">

        </div>
        </body>
    </html>
